{ K-commands }

    begin
    prompt_1st_and_read_2nd_char;
    case ch of
                                           { K - Block commands }
    ^H:  block_hide_display;
    ^B:  begin_block;
    ^K:  end_block;
    ^T:  mark_single_word;
    ^C:  copy_block;
    ^V:  move_block;
    ^Y:  delete_block;
    ^R:  read_block_from_disk;
    ^W:  write_block_to_disk;
                                           { K - Finis }
    ^D:  end_edit;
    ^Q:  quit_edit;
    end;
    end;
